# Package geompy

For available methods please see documentation of geompyDC class, implemented in geompyDC.py script. All methods of geompyDC class are accessible via geompy namespace, for example "box = geompy.MakeBoxDXDYDZ(10.,20.,30.)".

## Variables
tuple | geom = lcc.FindOrLoadComponent("FactoryServer", "GEOM")

## Variable Documentation

tuple geompy.geom = lcc.FindOrLoadComponent("FactoryServer", "GEOM")`[static]`